[ToolParam]
id=4
name=光晕
desc=
key=N
brpat_vsbpos=0
brwav=3
drawmode=1
bri=21
depth=20
f_showopt=0
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=24
szmin=0
dpmin=0
dpmax=51
bfval=100
txval=94
quality=4
blend=75
stretch=100
brfnam=【普通圆形】
texnam=【无纹理】
tabflt=0
tabflt_prs=0
brsize=500
brsizesc=10
water=68
smooth=100
edgehdns=0
f_keepopac=0
